| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# scfInterfaceTraits< Interface > Member List

This is the complete list of members for scfInterfaceTraits< Interface >, including all inherited members.

GetID() | scfInterfaceTraits< Interface > | `[inline, static]`
GetName() | scfInterfaceTraits< Interface > | `[inline, static]`
GetVersion() | scfInterfaceTraits< Interface > | `[inline, static]`
InterfaceType typedef | scfInterfaceTraits< Interface > |